equals.Options {R.utils} | R Documentation

## Checks if this object is equal to another Options object

### Description

Checks if this object is equal to another Options object.

### Usage

    ## S3 method for class 'Options'
    equals(this, other, ...)

### Arguments

`other` | Another Options object.
`...` | Not used.

### Value

Returns `TRUE` if they are equal, otherwise `FALSE`.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `Options`.

[Package R.utils version 2.6.0 Index]